"Tools > Use account manager... > Account manager URL:" Not working [7.6.9 (x64)] #1454

Closed
Kati3e opened this Issue Dec 16, 2015 · 7 comments

Comments

Projects
None yet
5 participants
@Kati3e

Kati3e commented Dec 16, 2015

Entering another account manager's URL does not work as expected. It will always use whichever is selected in the list (Currently either BAM! or GridRepublic), ignoring the custom URL.

This means no other account managers besides BAM! or GridRepublic are usable unless adding them thru the boinccmd.

Also while I am here, how do I go about requesting to be added to that list?

@davidpanderson

This comment has been minimized.

Show comment
Hide comment
@davidpanderson

davidpanderson Dec 17, 2015

Contributor

I can't repro this with the manager built from trunk - I'll look in to 7.6.9.

What's your acct mgr URL? I'll check it out and maybe add to the list.

Contributor

davidpanderson commented Dec 17, 2015

I can't repro this with the manager built from trunk - I'll look in to 7.6.9.

What's your acct mgr URL? I'll check it out and maybe add to the list.

@davidpanderson

This comment has been minimized.

Show comment
Hide comment
@davidpanderson

davidpanderson Dec 17, 2015

Contributor

The problem does occur in 7.6.9.
It will be fixed in the next release (hopefully soon).

Contributor

davidpanderson commented Dec 17, 2015

The problem does occur in 7.6.9.
It will be fixed in the next release (hopefully soon).

@ChristianBeer

This comment has been minimized.

Show comment
Hide comment
@ChristianBeer

ChristianBeer Dec 17, 2015

Member

This was already fixed in 7.6.10+ see: f7b760e

Member

ChristianBeer commented Dec 17, 2015

This was already fixed in 7.6.10+ see: f7b760e

@grctest

This comment has been minimized.

Show comment
Hide comment
@grctest

grctest Feb 12, 2016

RE: Fixed in 7.6.10+

The latest linux releases are:
7.4.22: Development version
7.2.42: Recommended version

Since the latest linux release is < 7.6.10, they're still affected by this issue. (Assumption, not confirmed it).
Are there plans in the future for releasing a new BOINC client version on linux? Is it a matter of funding?

grctest commented Feb 12, 2016

RE: Fixed in 7.6.10+

The latest linux releases are:
7.4.22: Development version
7.2.42: Recommended version

Since the latest linux release is < 7.6.10, they're still affected by this issue. (Assumption, not confirmed it).
Are there plans in the future for releasing a new BOINC client version on linux? Is it a matter of funding?

@pedrosimao

This comment has been minimized.

Show comment
Hide comment
@pedrosimao

pedrosimao Apr 7, 2016

Hello, I have an issue using Account Manager on Ubuntu.
I try to synchronise my account, but it says: "unexpected XML tag or syntax""

My version is 7.6.6

Any solutions?

Hello, I have an issue using Account Manager on Ubuntu.
I try to synchronise my account, but it says: "unexpected XML tag or syntax""

My version is 7.6.6

Any solutions?

@grctest

This comment has been minimized.

Show comment
Hide comment
@grctest

grctest Oct 2, 2016

How consistent are version numbers between the different BOINC platforms? (Windws vs linux vs mac vs android) - If this was fixed in 7.6.10 then wouldn't that mean that the following platforms haven't received the fix?

7.2.42: Mac OS X (32-bit or 64-bit Intel)
6.12.35: Mac OS X (Power PC or 32-bit Intel)
7.2.42: Linux x64
7.2.42: Linux x86
6.12.22: Older Linux x86 and x64
7.4.53: Android

Or is this inaccurate & the BOINC website is just showing old data? https://boinc.berkeley.edu/download_all.php

grctest commented Oct 2, 2016

How consistent are version numbers between the different BOINC platforms? (Windws vs linux vs mac vs android) - If this was fixed in 7.6.10 then wouldn't that mean that the following platforms haven't received the fix?

7.2.42: Mac OS X (32-bit or 64-bit Intel)
6.12.35: Mac OS X (Power PC or 32-bit Intel)
7.2.42: Linux x64
7.2.42: Linux x86
6.12.22: Older Linux x86 and x64
7.4.53: Android

Or is this inaccurate & the BOINC website is just showing old data? https://boinc.berkeley.edu/download_all.php

@davidpanderson

This comment has been minimized.

Show comment
Hide comment
@davidpanderson

davidpanderson Oct 3, 2016

Contributor

That's accurate.
Some of those we don't support any more.
Linux and Android we support but for various reasons don't have a current release
(we're working on it).
-- David

On 10/2/2016 10:03 AM, grctest wrote:

How consistent are version numbers between the different BOINC platforms? (Windws
vs linux vs mac vs android) - If this was fixed in 7.6.10 then wouldn't that mean
that the following platforms haven't received the fix?

7.2.42: Mac OS X (32-bit or 64-bit Intel)
6.12.35: Mac OS X (Power PC or 32-bit Intel)
7.2.42: Linux x64
7.2.42: Linux x86
6.12.22: Older Linux x86 and x64
7.4.53: Android

Or is this inaccurate & the BOINC website is just showing old data?
https://boinc.berkeley.edu/download_all.php


You are receiving this because you commented.
Reply to this email directly, view it on GitHub
#1454 (comment), or mute the
thread
https://github.com/notifications/unsubscribe-auth/AA8Kga53QjoJTxnZW8pVvGN80sfczUcLks5qv-P4gaJpZM4G2-oV.

Contributor

davidpanderson commented Oct 3, 2016

That's accurate.
Some of those we don't support any more.
Linux and Android we support but for various reasons don't have a current release
(we're working on it).
-- David

On 10/2/2016 10:03 AM, grctest wrote:

How consistent are version numbers between the different BOINC platforms? (Windws
vs linux vs mac vs android) - If this was fixed in 7.6.10 then wouldn't that mean
that the following platforms haven't received the fix?

7.2.42: Mac OS X (32-bit or 64-bit Intel)
6.12.35: Mac OS X (Power PC or 32-bit Intel)
7.2.42: Linux x64
7.2.42: Linux x86
6.12.22: Older Linux x86 and x64
7.4.53: Android

Or is this inaccurate & the BOINC website is just showing old data?
https://boinc.berkeley.edu/download_all.php


You are receiving this because you commented.
Reply to this email directly, view it on GitHub
#1454 (comment), or mute the
thread
https://github.com/notifications/unsubscribe-auth/AA8Kga53QjoJTxnZW8pVvGN80sfczUcLks5qv-P4gaJpZM4G2-oV.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment